kdk::KLineEdit(3)

NAME
kdk::KLineEdit

SYNOPSIS

Inherits QLineEdit.

  Public Member Functions

KLineEdit (QWidget *parent=nullptr)
QPushButton * pushbutton ()
获取按钮

  Protected Member Functions

void resizeEvent (QResizeEvent *event)
bool eventFilter (QObject *watched, QEvent *event)

Member Function Documentation

  QPushButton * kdk::KLineEdit::pushbutton ()

获取按钮

Returns

Author

Generated automatically by Doxygen for LIBKYSDK-APPLICATIONS from the source code.